Imposible instalar o actualizar drivers. Falta xorg-video-abi-11

Imagen de GANR1277
0 puntos

Instalé Ubuntu 12.04, y sufrí por el driver 295.40 de NVIDIA. Ahora que intenté actualizarme a la versión 295.49, me dice que es imposible actualizarse debido a que falta el paquete xorg-video-abi-11. Intenté instalar dicho paquete, pero me dice que es un paquete virtual. Necesito actualizar los drivers, pues había borrado la versión 295.40 y ahora no puedo ni reinstalarla.